<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Details</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Grievance</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">My Requests</a>
                    </li>
                    <li>
                        <a href="#">Approvals</a>
                    </li>
                </ul>

                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="27" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg>Reports &
                                Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                My Grievance</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Team Grievance</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                                View Policy</a>
                                        </p>


                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Grievance Ticket(GV1819/00000004)</h3>
                                    </div>
                                </div>

                                <div class="content">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="trainingLocation" class="labelGroup">Category <span
                                                    class="mandatorySign">*</span></label>
                                            <select disabled class="mandatory" id="Timings" name="Timings">
                                                <option value="" selected="selected" hidden="hidden">HR</option>
                                                <option value=""> </option>
                                                <option value=""></option>
                                            </select>
                                        </div>
                                   

                                        <div class="fields mr-4 mb-4 inputBoxIcon">
                                            <label for="issueDate" class="labelGroup">Issue Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="issueDate" name="issueDate"
                                                placeholder="May 7, 2019">
                                            <span class="inputIcon mr-2">
                                                <i class="far fa-calendar-alt brkcal"></i>
                                            </span>
                                        </div>
                                        <div class="fields mr-4 mb-4 inputBoxIcon">
                                            <label for="issueTime" class="labelGroup">Issue Time <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="issueTime" name="issueTime"
                                                placeholder="10:45 am">
                                            <span class="inputIcon mr-2">
                                                <i class="far fa-calendar-alt tocal"></i>
                                            </span>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Accusee</h5>
                                    <div class="row no-padding">
                                        <div class="fields mr-4">
                                            <label for="accusee" class="labelGroup">Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory ui-autocomplete-input" type="text"
                                                id="empSearch" name="empSearch" placeholder="">
                                        </div>
                                        <div class="fields ">
                                            <label for="accusee" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory ui-autocomplete-input" type="text"
                                                id="empSearch" name="empSearch" placeholder="">
                                        </div>
                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mt-4 mb-4">
                                            <label for="description" class="labelGroup">Reason <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea disabled class="mandatory" name="description" id="description"
                                                cols="75" rows="5" required="" placeholder="Testing"></textarea>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Response Detail</h5>
                                    <div class="row no-padding">
                                        <div class="fields mr-4">
                                            <label for="reviewer" class="labelGroup">Reviewer <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="reviewer" name="reviewer"
                                                placeholder="Abhishekh Sharma(140635)">
                                        </div>
                                        <div class="fields ">
                                            <label for="status" class="labelGroup">Status <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="status" name="status"
                                                placeholder="Reviewed">
                                        </div>
                                        <div class="fields ml-4">
                                            <label for="Response Date" class="labelGroup">Response Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="Response Date"
                                                name="Response Date" placeholder="18/02/2019">
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mt-4 mb-4">
                                            <label for="remark" class="labelGroup">Remark <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea disabled class="mandatory" name="remark" id="remark" cols="75"
                                                rows="5" required="" placeholder="Solved"></textarea>
                                        </div>
                                    </div>
                                    <button class="oct-btn btn-default">Back</button>
                                    <button style="float: right;" class="oct-btn oct-btn-primary ml-2">Review Status
                                    </button>
                                    <a href="#decisionPopup" rel="modal:open"> <button style="float: right;"
                                            class="oct-btn btn-default">Decision</button> </a>
                                    <a href="#responsePopup" rel="modal:open"> <button style="float: right;"
                                            class="oct-btn btn-default mr-2">Response</button> </a>
                                </div>
                                <!-- content -->
                            </div>

                        </div>
                    </div>
                    <!-- / tabs_item -->

                    <div class="tabs_item innerContent">

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <div id="decisionPopup" class="modal filterTablePopup" style="max-width: 529px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4>Decision</h4>

                <div class="fields mr-4 mb-4">
                    <label for="decision" class="labelGroup">Decision <span class="mandatorySign">*</span></label>
                    <select class="mandatory" id="Timings" name="Timings">
                        <option value="" selected="selected" hidden="hidden">Select the
                            Option</option>
                        <option value="escalate">Escalate </option>
                    </select>
                </div>
                <div class="fields mt-4 mb-4">
                    <label for="remark" class="labelGroup">Remark <span class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5" required=""
                        placeholder="Solved"></textarea>
                </div>
                <button class="oct-btn oct-btn-primary">Save</button>
            </form>
        </div>
        <div id="responsePopup" class="modal filterTablePopup" style="max-width: 529px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4>Response</h4>

              
                <div class="fields mt-4 mb-4">
                    <label for="remark" class="labelGroup">Response <span class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="remark" id="remark" cols="75" rows="5" required=""
                        placeholder="Solved"></textarea>
                </div>
                <button class="oct-btn oct-btn-primary">Save</button>
            </form>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
		<script src="../dist/js/sidebar.js"></script>
        <script src="../dist/js/topbar.js"></script>
        <script src="../dist/js/tax-info.js"></script>
        <script src="../dist/js/octane.js"></script>
</body>

</html>